Firepoint - Feature #202

Requirements # 198 (Closed): Porting Firepoint to Android
OnpepneneHue mectononoxeHns no GPS u cetam
10/19/2012 05:41 PM - AnekcaHap Tpowkos

Status: Closed Start date: 10/19/2012
Priority: Normal Due date: 10/26/2012
Assignee: Anekcannp Tpowkos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MN3yunTtb 1 peanvaoBaTb onpeneneHme MECTOMONOXEHWS C UCTMONb30BaHUEM:

- GPS

- ceTeit

History

#1 - 10/27/2012 08:00 PM - AnekcaHnp TpolukoBs
- Status changed from New to Closed

- Assignee set to AnekcaHap Tpolwkos

OnpepeneHne NPoNCXoaMT C UCMONb30BaHUEM HanyylWwero AOCTynHoro cpeactea. Boibop GPS\GeolP B HacTpoiikax aenatb He TpebyeTcs.

#2 - 11/19/2012 05:57 PM - AnekcaHap TpoLukoB
- % Done changed from 0 to 100
